.form_7_td
{
	color:#cccccc;
	font-family:Arial Black, Gadget, sans-serif;
	font-size:11px;
}
.form_7_info
{
	color:#cccccc;
	font-family:Arial Black, Gadget, sans-serif;
	font-size:11px;
}
.form_7_error
{
	color:#ff0000;
	font-family:Arial Black, Gadget, sans-serif;
	font-size:11px;
}
.form_7_td_40
{
	color:#ff0000;
	font-family:Arial Black, Gadget, sans-serif;
	font-size:11px;
}
.form_7_td_41
{
	color:#ff0000;
	font-family:Arial Black, Gadget, sans-serif;
	font-size:11px;
}
